{
  "cxx_compiler": "gxx",
  "channel_targets": "defaults",
  "cxx_compiler_version": "7.5.0",
  "c_compiler": "gcc",
  "geos": "3.8.0",
  "target_platform": "linux-64",
  "numpy": "1.16",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "c_compiler_version": "7.5.0"
}